@charset "utf-8";
.urgentNotice #StoryTel-Container {
	width: 100%;
	height: auto;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #FFEFCE;
	background-image: url(../YouthDepartment/Images/YouthEmpowermentCenter/YoungManReading.jpg);
	background-position: left top;
	background-size: auto 100%;
	background-repeat: no-repeat;
}
.urgentNotice #StoryTel-Container #StoryTel-Container2 {
	width: 100%;
	height: auto;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#StoryTel-Container #StoryTel-Container2 #StoryTel-LogoBox {
	width: 100%;
	height: auto;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#StoryTel-Container #StoryTel-Container2 #StoryTel-TextBox {
	width: 100%;
	height: auto;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#StoryTel-Container2 #StoryTel-TextBox #StoryTel-Text1 {
	width: 55%;
	height: auto;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0%;
	padding-right: 5%;
	padding-bottom: 0%;
	padding-left: 5%;
	color: #000000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1rem;
	line-height: 1.1rem;
	text-align: left;
	float: right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#StoryTel-Text1 p img {
	width: 25%;
	height: auto;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: right;
	min-width: 120px;
}

#StoryTel-TextBox #StoryTel-Text1 #ChurchLogo {
	width: 35%;
	height: auto;
	display: block;
	margin-top: 2%;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-left: 1%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	min-width: 200px;
}

#StoryTel-TextBox #StoryTel-Text1 .tk-acier-bat-solid {
	font-size: 2.5rem;
	line-height: 2.2rem;
	color: #50166C;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#SLine1 {
	color: #50166C;
	font-weight: bold;
	font-size: 1.5rem;
	line-height: 1.5rem;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

@media (min-width:800px){
#StoryTel-Container2 #StoryTel-TextBox #StoryTel-Text1 {
	width: 60%;
	background-image: -webkit-linear-gradient(180deg,rgba(255,238,204,1.00) 81.24%,rgba(255,238,204,0.00) 100%);
	background-image: -moz-linear-gradient(180deg,rgba(255,238,204,1.00) 81.24%,rgba(255,238,204,0.00) 100%);
	background-image: -o-linear-gradient(180deg,rgba(255,238,204,1.00) 81.24%,rgba(255,238,204,0.00) 100%);
	background-image: linear-gradient(270deg,rgba(255,238,204,1.00) 81.24%,rgba(255,238,204,0.00) 100%);
}

}

@media (max-width:799px){
#StoryTel-Container2 #StoryTel-TextBox #StoryTel-Text1 {
	width: 100%;
	background-image: -webkit-linear-gradient(270deg,rgba(255,238,204,0.38) 11.61%,rgba(255,238,204,0.75) 32.85%);
	background-image: -moz-linear-gradient(270deg,rgba(255,238,204,0.38) 11.61%,rgba(255,238,204,0.75) 32.85%);
	background-image: -o-linear-gradient(270deg,rgba(255,238,204,0.38) 11.61%,rgba(255,238,204,0.75) 32.85%);
	background-image: linear-gradient(180deg,rgba(255,238,204,0.38) 11.61%,rgba(255,238,204,0.75) 32.85%);
}

}
